Bug 64943 - KDE copy progress stays at 0% with smb://
KDE copy progress stays at 0% with smb://
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-14 18:51 EDT by Need Real Name
Modified: 2016-09-28 17:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:01:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 64943 master MERGED tests: Use make_uuid in storage tests 2016-09-28 17:14 EDT

  None (edit)
Description Need Real Name 2002-05-14 18:51:23 EDT
Description of Problem:
KDE copy progress window doesn't update progress for copies from smb:// sources.

How Reproducible:
Everytime.

Steps to Reproduce:
1. Access a smb share with konqueror.
2. Copy a large file to local directory.
3. Progress bar stays at 0%.

Actual Results:
Progress bar stays at 0%.

Expected Results:
Progress bar should indicate the progress of each file.

Additional Information:
If this is infact the desired behaviour can this be changed to a RFE?
Comment 1 Petr Rockai 2006-07-17 14:21:18 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 14:01:17 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.